/**
 * CONTENTS
 *
 * fonts
 * base
 * utils
 * header
 * nav
 * social
 * prices
 * contents
 * footer
 * ballogoodness
 * services
 */

/* Fonts */

@font-face {
  font-family: "Rockwell";
  src: url("fonts/Rockwell.eot");
  src: url("fonts/Rockwell.eot?#iefix") format("embedded-opentype"),
    url("fonts/Rockwell.woff") format("woff"),
    url("fonts/Rockwell.ttf") format("truetype"),
    url("fonts/Rockwell.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Gotham";
  src: url("fonts/Gotham.eot");
  src: url("fonts/Gotham.eot?#iefix") format("embedded-opentype"),
    url("fonts/Gotham.woff") format("woff"),
    url("fonts/Gotham.ttf") format("truetype"),
    url("fonts/Gotham.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Base */

* {
  box-sizing: border-box;
}

html,
body {
  color: #58595b;
  margin: 0;
  padding: 0;
}

a {
  color: #89d9c8;
}

h1,
h2,
h3,
h4 {
  font-family: Rockwell, "Courier New", Courier, Georgia, Times,
    "Times New Roman", serif;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}

h1 {
  font-size: 28px;
}

h2 {
  font-size: 24px;
}

h3 {
  font-size: 20px;
}

h4 {
  font-size: 16px;
}

h5 {
  color: #a4a4a4;
  font-family: Gotham, Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: 100;
}

p,
li {
  font-family: Gotham, Helvetica, Arial, sans-serif;
  font-size: 16px;
  margin-top: 0;
}

/* Utils */
.u-text-right {
  text-align: right;
}

.u-relative {
  position: relative;
}

/* Header */

.header {
  background-color: #89d9c8;
  padding: 30px 10px;
}

.header__content {
  display: flex;
}

.header__logo {
  height: 50px;
  margin-right: 30px;
  width: 340px;
}

/* Nav */

.nav {
  display: flex;
  flex-grow: 1;
}

.nav__item {
  align-self: center;
  border-left: 1px dashed #fff;
  color: #fff;
  font-family: Rockwell, "Courier New", Courier, Georgia, Times,
    "Times New Roman", serif;
  font-size: 20px;
  letter-spacing: 0.1em;
  margin-left: 10px;
  padding-left: 10px;
  text-decoration: none;
  text-transform: uppercase;
}

.nav__item:hover {
  text-decoration: underline;
}

.nav__item:first-child {
  border-left: none;
  margin-left: 0;
  padding-left: 0;
}

/* Social */
.social__item {
  background-size: 40px 40px;
  display: inline-block;
  height: 40px;
  margin-left: 10px;
  padding-left: 10px;
  text-indent: -9999px;
  width: 40px;
}

.social__item--facebook {
  background-image: url("facebook_sm.png");
}

.social__item--instagram {
  background-image: url("instagram_sm.png");
}

.social__item:first-child {
  margin-left: 0;
  padding-left: 0;
}

@media (max-width: 700px) {
  .social {
    text-align: center;
  }
}

/* Prices */

.price-link {
  display: inline-block;
  padding-left: 10px;
}

.price-link a {
  text-decoration: none;
}

.price__header {
  margin-top: 40px;
}

.prices {
  border-bottom: 1px dashed #a4a4a4;
  display: flex;
  margin-bottom: 10px;
  min-height: 40px;
  padding-bottom: 10px;
}

.prices:last-child {
  border-bottom: none;
}

.prices__details {
  border-right: 3px solid #89d9c8;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  padding-right: 15px;
}

.prices__title {
  margin: 0 0 5px;
}

.prices__sub {
  color: #a4a4a4;
  font-size: 12px;
  margin: 0 0 15px;
}

.prices__book {
  color: #89d9c8;
  font-size: 12px;
  margin: 5px 0 0;
  text-align: right;
}

.prices__desc {
  margin: 0;
}

.prices__price-container {
  padding-left: 35px;
  display: flex;
  max-width: 160px;
  min-width: 160px;
  text-align: center;
}

.prices__price {
  align-self: center;
  margin: 0;
  width: 100%;
}

.price__more {
  font-size: 16px;
  margin-top: 50px;
  text-align: center;
}

@media (max-width: 700px) {
  .prices {
    margin-left: 0 20px 0;
  }

  .price-link {
    padding-left: 20px;
  }
}

/* Content */

.content {
  margin: 0 auto;
  max-width: 700px;
  padding: 10px;
}

.title {
  text-align: center;
}

.main__content {
  margin-top: 30px;
}

.main__logo {
  display: block;
  max-width: 500px;
  margin: 0 auto;
  width: 100%;
}

/* Thumbs */

.thumb-holder {
  font-size: 0;
  height: 180px;
  margin-bottom: 40px;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
}

.thumb {
  display: inline-block;
  height: 100%;
}

/* Footer */

.footer {
  border-top: 1px dashed #58595b;
  padding: 30px 10px;
}

.footer__content {
  display: flex;
}

.footer__address {
  flex-grow: 1;
}

.footer__phone {
  min-width: 150px;
}

.footer__type {
  font-family: Rockwell, "Courier New", Courier, Georgia, Times,
    "Times New Roman", serif;
  font-size: 14px;
  letter-spacing: 0.1em;
  margin: 0;
  text-transform: uppercase;
}

.footer__detail {
  margin: 0 10px 0 0;
  padding-right: 20px;
}

@media (max-width: 900px) {
  .thumb-holder {
    height: 140px;
  }
}

@media (max-width: 700px) {
  .header__content {
    display: block;
    text-align: center;
  }

  .header__logo {
    margin-bottom: 10px;
    margin-right: 0;
  }

  .nav {
    display: block;
  }

  .thumb-holder {
    margin-bottom: 20px;
    height: 120px;
  }
}

@media (max-width: 600px) {
  .footer__content {
    flex-direction: column;
  }

  .footer__type {
    display: block;
    margin-bottom: 5px;
  }

  .footer__detail {
    margin-bottom: 15px;
  }
}

/* Ball'o Goodness' */

.content--ballogoodness {
  height: 150px;
  position: relative;
  text-align: right;
}

.ballogoodness {
  background-color: #89d9c8;
  box-shadow: 0 0 0 1px #fff, 0 0 0 8px #89d9c8, 0 0 0 11px #fff,
    0 0 0 12px #888;
  border-radius: 100%;
  position: absolute;
  height: 200px;
  right: 10px;
  margin-right: 20px;
  text-align: center;
  top: -100px;
  transform: rotate(10deg);
  width: 200px;
}

.ballogoodness--home {
  float: right;
  position: static;
  margin-bottom: 20px;
  margin-left: 20px;
}

.ballogoodness--image {
  background-color: #525352;
  box-shadow: 0 0 0 1px #fff, 0 0 0 6px #89d9c8, 0 0 0 9px #fff, 0 0 0 10px #888;
  overflow: hidden;
  transform: rotate(0deg);
}

.ballogoodness--image > img {
  width: 200px;
}

.ballogoodness__title {
  color: #fff;
  margin-bottom: 0px;
  margin-top: 50px;
}

.ballogoodness__divider {
  border: 1px dashed white;
  display: inline-block;
  height: 1px;
  width: 30px;
}

.ballogoodness__text {
  color: #fff;
  margin-top: 10px;
}

/* Services' */

.services {
  float: left;
  margin-bottom: 20px;
  margin-top: 20px;
}

.service {
  float: left;
  width: 33%;
}

.service .service__inner {
  border-top: 3px solid #89d9c8;
  margin: 10px;
  padding-top: 20px;
}

.service p {
  font-family: Rockwell, "Courier New", Courier, Georgia, Times,
    "Times New Roman", serif;
}

@media (max-width: 600px) {
  .services {
    display: block;
    margin-top: 0;
  }

  .service {
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
  }
}

/* Xmas */

.xmas {
  background-color: #89d9c8;
  margin-bottom: 30px;
  text-align: center;
  width: 100vw;
}

.xmas__banner {
  max-width: 100vw;
}

/* Dual prices */
.dualPrices {
  display: flex;
  justify-content: center;
  margin: 20px 0;
}

.dualPrice {
  flex-grow: 1;
  max-width: 250px;
  text-align: center;
}

.dualPrice:first-child {
  border-right: 1px dashed #58595b;
  padding-right: 10px;
}

.dualPrice:last-child {
  padding-left: 10px;
}

.dualPrice__subtitle {
  font-family: Gotham, Helvetica, Arial, sans-serif;
  font-size: 12px;
  margin-bottom: 0;
}

.dualPrice__title {
  margin-bottom: 0;
}

.dualPrice__price {
  background-color: #525352;
  border-radius: 100px;
  color: #89d9c8;
  display: inline-block;
  height: 60px;
  line-height: 40px;
  margin-top: 5px;
  padding: 10px;
  width: 60px;
}

.dualPrice__sub {
  font-size: 11px;
  margin-top: 0;
}

.testimonial {
  border-bottom: 1px dashed #58595b;
  border-top: 1px dashed #58595b;
  margin: 50px 0;
  padding: 20px 0;
}

.testimonial__title,
.testimonial__text {
  text-align: center;
}

.testimonial__text {
  font-style: italic;
}

.booking_policy {
  margin-top: 50px;
}
